Skip to main content
aboutsummaryrefslogblamecommitdiffstats
blob: ae89ae09070110364725b5d64fa7d739c70bf5d7 (plain) (tree)
1
2
3
4
5
6
7
8
9







                                                                                            
                                                    



                           


                         

                                                                 






                                                                              
                                                         
                                                         


                                                                        
                                                                 





                                                                  
                                       
                           
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.papyrus.customization.nattableconfiguration;singleton:=true
Bundle-Version: 2.0.0.qualifier
Bundle-Activator: org.eclipse.papyrus.customization.nattableconfiguration.Activator
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.emf.transaction;bundle-version="1.9.0",
 org.eclipse.ui.forms,
 org.eclipse.jface,
 org.eclipse.swt,
 org.eclipse.emf.common.ui,
 org.eclipse.emf.edit.ui,
 org.eclipse.ui.ide,
 org.eclipse.pde.ui,
 org.eclipse.nebula.widgets.nattable.core;bundle-version="1.4.0",
 org.eclipse.gmf.runtime.emf.type.core,
 org.eclipse.papyrus.infra.core;bundle-version="2.2.0",
 org.eclipse.papyrus.infra.emf;bundle-version="1.2.0",
 org.eclipse.papyrus.infra.nattable;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.nattable.model;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.papyrus.infra.nattable.model.edit;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.papyrus.infra.services.edit;bundle-version="1.2.0",
 org.eclipse.papyrus.infra.ui;bundle-version="1.2.0",
 org.eclipse.papyrus.infra.ui.emf;bundle-version="1.2.0",
 org.eclipse.papyrus.infra.widgets;bundle-version="1.2.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.papyrus.customization.nattableconfiguration,
 org.eclipse.papyrus.customization.nattableconfiguration.edition,
 org.eclipse.papyrus.customization.nattableconfiguration.handlers,
 org.eclipse.papyrus.customization.nattableconfiguration.helper,
 org.eclipse.papyrus.customization.nattableconfiguration.messages,
 org.eclipse.papyrus.customization.nattableconfiguration.pages,
 org.eclipse.papyrus.customization.nattableconfiguration.utils
Bundle-Vendor: %Bundle-Vendor
Bundle-Description: %Bundle-Description
Bundle-Localization: plugin

Back to the top